.md-header__button.md-logo {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.md-main {
  position: relative;
}

.md-main {
  background-image: url('/assets/logo_documentos.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: contain;
 }

.md-content {
  background-color: rgba(255,255,255,0.3);
 }

.md-footer {
    background-color: #07b8da;
}
